Module
Contents
Index 🔎︎

# ConvertFromURL Function

Prevedie adresu URL súboru na názov systémového súboru.

## Syntax:

    ConvertFromURL(Názov súboru)

## Návratová hodnota:

Reťazec

## Paremetre:

Názov súboru: Názov súboru ako reťazec.

## Error codes:

5 Neplatné volanie procedúry

## Príklad:

    systemFile$ = "c:\folder\mytext.txt"

    url$ = ConvertToURL( systemFile$ )

    print url$

    systemFileAgain$ = ConvertFromURL( url$ )

    print systemFileAgain$